/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/



/*Styles:*/



#top .av_header_transparency .phone-info {font-size: 14px;} /*top bar */

#top h3 strong, #top h2 strong {color: #719430;}

/*Responsive Styles*/

@media only screen and (max-width: 1140px) {/* small desktop */
#top .av-main-nav > li > a {font-size: 12px;} 

}
@media only screen and (max-width: 990px) {/* tablet landscape - nav change*/

}


@media only screen and (max-width: 767px){/*tablet portrait */

}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
}


